/**
 * File: main.css
 * Description: PyClusters application style.
 * Author: Gael Marcadet <gael.marcadet@etu.univ-orleans.fr>
 */


/**
 Display primary buttons as full orange with white text.
 Fill background with orange when cursor hover them.
 */
.primary_button {
    background: #fd8029;
    border: 1px solid #fd8029;
    color: white;
}





/**
 Display secondary buttons as transparent, paint with orange.
 Fill background with orange when cursor hover them.
 */
.secondary_button {
    background: transparent;
    border: 1px solid #fd8029;
    color: #fd8029;
}

.secondary_button :hover {
    background: #fd8029;
    color: white;
}



/**
 Home pages selector is button collection which allows to change displayed widget stored in a stack.
 Let them transparent except checked one which is filled in orange.
 */
.stack_switcher {
    background: transparent;
    border: none;
}

.stack_switcher button{
    background: transparent;
    color: white;
    border: none;
    border-radius: 0px 50px 50px 0px;
}

.stack_switcher button:checked {
    background: #fd8029;
    color: white;
}


/***********************************************************************************************************************
 HOME WINDOW
 Welcome window where user can create, select or delete project.
 **********************************************************************************************************************/


/**
 Search entries allows to search projects or databases in a list.
 Let them transparent.
 */
.home_search_entry {
    border: none;
    background: transparent;
}
